<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2022-01-20 10:38:21.0-->
  <string hw_def_theme="/hw_product/region_comm/oversea/themes/CrystalClear.hwt"/>
  <!--2022-04-25 19:37:53.0-->
  <string upgrade_guide_activity_path="com.huawei.android.hwupgradeguide.UpgradeWizardActivity"/>
</resources>
